CREATE TABLE hhr_vltr_proj_osn (
    PROJ_OSN_ID          NUMBER(18, 0) ,
    PROJ_OSN_NAME        VARCHAR2(4000),
    CREATED_BY           VARCHAR2(256)     NOT NULL,
    CREATION_DATE        TIMESTAMP(6)      NOT NULL,
    LAST_UPDATED_BY      VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_DATE     TIMESTAMP(6)      NOT NULL,
    LAST_UPDATE_LOGIN    VARCHAR2(128) ,
    PROJ_OSN_ID          NUMBER(18, 0) ,
    PROJ_OSN_NAME        VARCHAR2(4000),
    CREATED_BY           VARCHAR2(256)     NOT NULL,
    CREATION_DATE        TIMESTAMP(6)      NOT NULL,
    LAST_UPDATED_BY      VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_DATE     TIMESTAMP(6)      NOT NULL,
    LAST_UPDATE_LOGIN    VARCHAR2(128) ,
    CONSTRAINT pk_hhr_vltr_proj_osn PRIMARY KEY (PROJ_OSN_ID, PROJ_OSN_ID)
);
